spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: 123456
    url: jdbc:mysql://localhost:3306/recommend?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT
  redis:
    database: 0
    host: 127.0.0.1
    port: 6379
    jedis:
      pool:
        max-active: 8
        max-wait: -1
        max-idle: 8
        min-idle: 0
    timeout: 0

mybatis-plus:
  mapperLocations: classpath*:com/example/**/xml/*Mapper.xml
  typeAliasesPackage: com.example.demo.entity
server:
    #端口号
  port: 8088
logging:
  file:
    path: "./logs"